<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TaxSlab extends Model
{
    protected $fillable = [
        'tax_id',
        'min_income',
        'max_income',
        'percentage',
    ];

    public function tax()
    {
        return $this->belongsTo(Tax::class);
    }
}
